using System.Linq;
using System.Web.Mvc;
using Rainbow.Data;

namespace Rainbow.Controllers
{
    public class HomeController : Controller
    {
        public HomeController(IUnitOfWork uow)
        {
            _uow = uow;
        }

        public ActionResult Index()
        {
			return RedirectToAction("Index", "Customer");
        }

        public ActionResult Help()
        {
            return View();
        }

        public ActionResult SearchResults()
        {
            return View();
        }

        [HttpPost]
        public ActionResult SearchResults(string searchTerm)
        {
            return View();
        }

        private readonly IUnitOfWork _uow;
    }
}